import { lazy, Suspense } from 'react';

const DynamicWorkQueue = lazy(() => import('@/components/gallery/WorkQueue'));

export default function TaskQueuePage() {
    return (
        <div>
            <Suspense fallback={<div>Loading...</div>}>
                <DynamicWorkQueue />
            </Suspense>
        </div>
    );
}